.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 618px;
	min-height: 663px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 90px 139px 251px 203px;
}

#pu597-4
{
	width: 0.01px;
	margin-left: 121px;
	position: relative;
}

#u597-4
{
	z-index: 25;
	width: 216px;
	min-height: 30px;
	font-size: 23px;
	line-height: 28px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 54px;
}

#u598
{
	z-index: 29;
	width: 53px;
	position: relative;
	margin-right: -10000px;
}

#u600
{
	z-index: 31;
	width: 53px;
	position: relative;
	margin-right: -10000px;
	left: 259px;
}

#u595
{
	z-index: 23;
	width: 504px;
	opacity: 0.98;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=98)";
	filter: alpha(opacity=98);
	margin-left: 25px;
	margin-top: 25px;
	position: relative;
}

#pu602-19
{
	width: 0.01px;
	margin-top: 22px;
	position: relative;
}

#u602-19
{
	z-index: 2;
	width: 618px;
	min-height: 251px;
	position: relative;
	margin-right: -10000px;
}

#u609
{
	z-index: 21;
	width: 112px;
	position: relative;
	margin-right: -10000px;
	margin-top: 161px;
	left: 136px;
}

#pu604
{
	width: 0.01px;
	margin-left: 266px;
	top: -76px;
	margin-bottom: -58px;
	position: relative;
}

#u604
{
	z-index: 34;
	width: 60px;
	height: 58px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	background: #C7C5B4 url("../images/instagram.png") no-repeat center center;
}

#u603
{
	z-index: 33;
	width: 60px;
	height: 58px;
	border-style: none;
	border-color: transparent;
	-moz-border-radius: 100px;
	-webkit-border-radius: 100px;
	-khtml-border-radius: 100px;
	border-radius: 100px;
	position: relative;
	margin-right: -10000px;
	left: 92px;
	background: #6678C5 url("../images/facebook.png") no-repeat center center;
}

#u604:hover,#u603:hover
{
	background-repeat: no-repeat;
	background-position: center center;
	margin: 0px -10000px 0px 0px;
}

body
{
	padding-top: 35px;
	padding-bottom: 23px;
}

#page .verticalspacer
{
	clear: both;
}

